<?php
/**
 * Created by PhpStorm.
 * User: eater
 * Date: 4/2/16
 * Time: 3:32 PM
 */

namespace Eater\Glim\Service;


use Slim\Container;
use Slim\App;

class Slim
{
    /**
     * @param Container $c
     * @param string $name
     * @return App
     */
    static public function init($c, $name)
    {
        return new App($c);
    }
}